Package Details: sogo2 2.3.23-1

Git Clone URL: https://aur.archlinux.org/sogo2.git (read-only, click to copy)
Package Base: sogo2
Description: groupware server built around OpenGroupware.org (OGo) and the SOPE application server
Upstream URL: http://www.sogo.nu/
Licenses: GPL
Conflicts: sogo, sogo-openchange, sogo2-openchange
Provides: sogo-activsync, sogo2-activesync
Replaces: sogo-activesync, sogo2-activesync
Submitter: DJ_L
Maintainer: deons
Last Packager: deons
Votes: 14
Popularity: 0.000000
First Submitted: 2016-04-26 03:48
Last Updated: 2018-01-21 02:12

Dependencies (18)

Required by (0)

Sources (4)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

zebulon commented on 2013-06-24 13:57

Hi, this needs to be recompiled because of the /usr/sbin removal.

kwirkie commented on 2013-04-11 20:53

FYI with this update I've removed the init scripts. Note that /etc/sogo.conf now takes precedence with this update.
Please read http://www.sogo.nu/files/docs/SOGo%20Installation%20Guide.pdf for upgrading instructions.

kwirkie commented on 2013-04-11 20:51

ImNtReal. Sorry, I must have missed your comment...

It's important to ensure that the right version of sope is installed, so I'm hesitant to make it >= requirement.

I'd recommend updating sope with pacman's "-d" option, as this will ignore dependencies. This avoids having to uninstall/reinstall.
pacman -Ud sope-2.0.5-1-x86_64.pkg.tar

ImNtReal commented on 2013-01-28 14:50

Would it be possible to change the sope requirement to >= instead of =, so I don't have to either uninstall/reinstall, or manually modify it to update? Thanks.

kwirkie commented on 2012-11-16 13:47

For those on version 2.0.2, heads up that pacman considers the addition of "a" to the version number to be a downgrade...

kwirkie commented on 2012-10-21 21:32

Added systemd service file and tmpfiles.d conf.

kwirkie commented on 2012-07-16 22:15

Just built 2.0.0rc4 with the latest glibc (2.6.0-2) but had to use the following patch to "configure" due to lib dir reshuffle: http://pastebin.com/xP73uPg5

kwirkie commented on 2012-04-13 22:06

typo: find . -type f -exec sed -i -e 's/sel_eq/sel_isEqual/g' {} +

kwirkie commented on 2012-04-13 22:00

Just built version 2.0.0rc1. Had to apply patch from <http://www.sogo.nu/bugs/view.php?id=1664> (fix_64_Bit_exceptions.diff), and also a quick a dirty fix "find . -type f -exec sed -i -e 's/'s/sel_eq/sel_isEqual/g' {} +" in the SOGO source dir, to fix compatibility with GNUstep 1.24.0 and GCC 4.7.0. I did these by had, but they should probably be added into the PKGBUILD...
Hopefully these will all be sorted by the actual v2 release.

P.S. malinas, have a look at the online demo <http://www.sogo.nu/tour/online_demo.html>. I personally think that if all your after in mail, contacts and calender, that SOGo is the best groupware out there at the moment. There's a few bugs and features to iron out, but hopefully these will be sorted by the time version 2.0 is released.

kwirkie commented on 2012-04-13 21:48

Just built version 2.0.0rc1. Had to apply patch attached to SOPE bug report <http://www.sogo.nu/bugs/view.php?id=1763>, in order to work with GCC 4.7.0.